#Plane of air message 1
from eventAPI import *
from APIUtils import *

rtPOAmessage1 = 0

def fireEvent(e):
   global rtPOAmessage1
   rtPOAmessage1 = getTag(e, "rtPOAmessage1")
   if (rtPOAmessage1 == 1):
      return 1
   else:
      showMessage(e, ["You appear upon a new elemental plane."], optionInput)
      showMessage(e, ["The air here is clean and sterile.  Though you see trees and grass, there are no sounds or movements.", "", "A stillness hangs over everything, almost as if life itself has halted."], optionInput)
   rtPOAmessage1 = 1
   setTag(e, "rtPOAmessage1", rtPOAmessage1)
   return 1
